﻿body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Tahoma, Verdana;
	font-size: 13px;
	font-variant: normal;
	font-weight: normal;
	color: #363330;
	background: transparent url(/i/m2bg.png) repeat-x scroll 0 0;
	background-position: center top;
	background-color: #ebeae7;
}
html,
* {
	margin: 0px;
	padding: 0px;	
}
a, a:hover, a:visited, a:link,
img {
	border: 0px;
	padding: 0px;
	margin: 0px;
}
table.ftable td {
	text-align: left;
}
tbody.small td.header a:hover,
ul.news li a:hover, div.gray-header a:hover,
div.intro div.text p.last a:hover,
div.footer div.contact-info a:hover,
a:hover {
	text-decoration: underline;
}
div.spacer {
	clear: both;
}
h3, h2, h1 {
	text-align:left;	
}
h3 {
	font-size: 17px;
}
h1,
h2 {
	font-size: 17px;
	padding-top: 27px;
	padding-bottom: 13px;
	font-weight: bold;
	line-height: 17px;
	margin-bottom: 10px;
	padding-bottom: 0px;
}
h1 {
	padding-top: 24px;	
}
ul li {
	list-style-type: none;	
}

/* ------ main -------- */
div.main {
	width: 1024px;
	text-align: left;	
}
div.main div.content {
	background-image: url(/i/mbg.png);
	background-repeat: repeat-x;
	background-position: top;
	clear: both;
}
/* ------ header -------- */
div.navbar, div.header {
	overflow: hidden;
	width: 100%;
}
div.header div.left {
	background-image: url(/i/hgrbg.png);
	background-repeat: repeat-x;
	height: 107px;
	float: left;
	width: 674px;
}
div.header div.left .logo {
	padding-left: 17px;
	overflow: hidden;
	height: 107px;
	background: transparent url(/i/logo.png) no-repeat scroll 17px 0px;
}
div.header div.left .logo a {
	text-decoration: none;
	height: 0px;
	float: left;
	padding-top: 107px;
}
div.header div.right {
	background-image: url(/i/hgbg.png);
	background-repeat: repeat-x;
	height: 107px;
	float: right;
	width: 350px;
}
div.header div.right .ef {
	background-image: url(/i/hgbgup.png);
	background-repeat: no-repeat;
	/* ie height: 107px; */
	overflow: hidden;
	padding-top: 44px;
	padding-left: 21px;
}
div.header div.right .ef div {
	width: 154px;
	height: 25px;
	float: left;
	padding-right: 4px;
	font-size: 11px;
}
div.header div.right .ef .ie {
	background: transparent url(/i/companyserviceie.png) no-repeat scroll 0 0;
}
div.header div.right .ef .ie span {
	line-height: 25px;
	padding-left: 31px;
}
div.header div.right .ef .cn {
	background: transparent url(/i/companyservicecn.png) no-repeat scroll 0 0;
	overflow: hidden;
}
div.header div.right .ef .cn a {
	text-decoration: none;
	height: 0px;
	float: left;
	padding-top: 25px;
	width: 154px;
}
div.header div.right .ef .cn a:hover {
	background: transparent url(/i/companyservicecna.png) no-repeat scroll 0 0;
}
/* ------ nav -------- */
div.navbar div.left {
	background-image: url(/i/greenm.png);
	background-repeat: repeat-x;
	height: 78px;
	float: left;
	min-width: 674px;
}
div.navbar div.right {
	background-image: url(/i/brownm.png);
	background-repeat: no-repeat;
	height: 78px;
	float: left;
	min-width: 350px;
	text-align: left;
}
div.navbar div.left div.nav {
	text-align: right;
	padding-top: 15px;
	padding-left: 17px;	
}
div.navbar div.left div.nav ul li {
	height: 51px;
	float: left;
	list-style-type: none;
	overflow: hidden;
}
div.navbar div.left div.nav li#gn-home {
	width: 132px;
	background: transparent url(/i/but/bhome.png) no-repeat scroll 0 0;
}
div.navbar div.left div.nav li#gn-services {
	width: 131px;
	background: transparent url(/i/but/bservices.png) no-repeat scroll 0 0;
}
div.navbar div.left div.nav li#gn-prices {
	width: 131px;
	background: transparent url(/i/but/bprices.png) no-repeat scroll 0 0;
}
div.navbar div.left div.nav li#gn-aboutus {
	width: 131px;
	background: transparent url(/i/but/baboutus.png) no-repeat scroll 0 0;
}
div.navbar div.left div.nav li#gn-contacts {
	width: 132px;
	background: transparent url(/i/but/bcontacts.png) no-repeat scroll 0 0;
}
div.nav li#gn-prices a, div.nav li#gn-aboutus a, div.nav li#gn-home a, div.nav li#gn-contacts a, div.nav li#gn-services a {
	height: 0px;
	width: 131px;
	float: left;
	overflow: hidden;
	padding-top: 51px;
}
div.nav li#gn-contacts a,
div.nav li#gn-home a {
	width: 132px;
}
div.nav li#gn-home a:hover {
	background: transparent url(/i/but/bhomea.png) no-repeat scroll 0 0;
}
div.nav li#gn-services a:hover {
	background: transparent url(/i/but/bservicesa.png) no-repeat scroll 0 0;
}
div.nav li#gn-prices a:hover {
	background: transparent url(/i/but/bpricesa.png) no-repeat scroll 0 0;
}
div.nav li#gn-aboutus a:hover {
	background: transparent url(/i/but/baboutusa.png) no-repeat scroll 0 0;
}
div.nav li#gn-contacts a:hover {
	background: transparent url(/i/but/bcontactsa.png) no-repeat scroll 0 0;
}
div.navbar div.right div.nav {
	padding-top: 15px;
}
div.page div.breadcrumb {
	position: relative;
}
div.page div.breadcrumb div.left {
	position: absolute;
	top: 23px;
	left: 17px;
	width: 100%;	
}
div.page div.breadcrumb div.left span {
	float: left;
	color: #9e9a91;
	font-style: italic;
	font-size: 12px;
}
div.page div.breadcrumb div.left ul li a {
	font-style: italic;
	font-size: 12px;
	color: #71a83f;
	text-decoration: none;
	position: relative;
	bottom: 1px;
}
div.page div.breadcrumb div.left ul li a:hover {
	text-decoration: underline;	
}
div.page div.breadcrumb div.left ul li {
	float: left;
	padding-right: 12px;
	padding-left: 5px;
	background: transparent url(/i/barrow.png) no-repeat scroll 0 0;
	background-position: center right;
}
div.page div.breadcrumb div.left ul li.current {
	background: none;
	color: #9e9a91;
	font-style: italic;
	font-size: 12px;
	font-weight: bold;
}
div.page div.breadcrumb div.right {
	position: absolute;
	height: 58px;
	left: 674px;
	background: transparent url(/i/slogbg.png) no-repeat scroll 0 0;
	padding-top: 17px;
	padding-left: 18px;
}
/*
div.page div.breadcrumb div.right div {
	float: left;
	width: 102px;
	height: 25px;
	margin-right: 3px;
}
div.page div.breadcrumb div.right div a {
	font-size: 12px;
	color: #a6a299;
	text-decoration: none;
	line-height: 25px;
	padding-left: 27px;
}*/
ul.mnav li {
	float: left;
	width: 105px;
	height: 25px;
	overflow: hidden;
}
ul.mnav li a {
	width: 105px;
	height: 0px;
	display: block;
	line-height: 60px;
	list-style-type: none;
	padding-top: 25px;
	float: left;
	
}	
ul.mnav li#m-home {
	background: transparent url(/i/bhome.png) no-repeat scroll 0 0;
}
ul.mnav li#m-email {
	background: transparent url(/i/bemail.png) no-repeat scroll 0 0;
}
ul.mnav li#m-sitemap {
	background: transparent url(/i/bsitemap.png) no-repeat scroll 0 0;
}
ul.mnav li#m-home a:hover {
	background: transparent url(/i/bhomea.png) no-repeat scroll 0 0;
}
ul.mnav li#m-email a:hover {
	background: transparent url(/i/bemaila.png) no-repeat scroll 0 0;
}
ul.mnav li#m-sitemap a:hover {
	background: transparent url(/i/bsitemapa.png) no-repeat scroll 0 0;
}
/* ------ footer -------- */
div.footer {
	clear: both;
	background: transparent url(/i/footlogo.png) no-repeat scroll 0 0;
	background-position: 2px top;
	height: 59px;
	margin-left: 36px;
	color: #99958b;
}
div.footer div.contact-info {
	padding-left: 81px;
	text-shadow: 1px 1px 0px #fff;
	font-size: 11px;	
	float: left;
	width: 557px;
}
div.newsletter {
	float: left;
	background: transparent url(/i/rfbg.png) no-repeat scroll 0 0;
	height: 50px;
	padding-left: 21px;
	padding-top: 7px;	
}
div.newsletter .box input[type=text] {
	border: 0 none;
	background: transparent url(/i/nlbg.png) no-repeat scroll 0 0;
	min-height: 20px;
	height: 29px;
	width: 242px;
	padding-top: 0px;
	padding-left: 6px;
	clear: both;
	float: left;
	color: #979388;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
div.newsletter .box input[type=submit] {
	border: 0 none;
	background: transparent url(/i/nlsubmit.png) no-repeat scroll 0 0;
	height: 29px;
	width: 43px;
	cursor: pointer;
	float: left;
}
div.footer div.contact-info a {
	color: #433f3b;	
	text-decoration: none;
}
div.footer div.contact-info p {
	padding-bottom: 2px;
	position: relative;
	top: -2px;
}
div.bottom {
	background-image: url(/i/botbg.png);
	background-repeat: no-repeat;
	background-position: 17px;
	height: 28px;	
}

/* ------ pages -------- */
div.page {
	height: 58px;
}
div.content div.index {
	clear: left;
	float: left;
	width: 100%;
	overflow: hidden;	
	background: transparent url(/i/2colbg.png) repeat-y scroll 0 0;
	background-color: #ffffff;
}

div.content div.index div.bg {
	clear: left;
	float: left;
	width: 100%;
	overflow: hidden;	
	background: transparent url(/i/pbg.png) no-repeat scroll 0 0;
	position: relative;
}
div.content div.index div.inner {
	float: left;
	width: 100%;
	position: relative;
	right: 341px;
}
div.inner div.left { 
/*	float: left;
	width: 657px;
	background: transparent url(/i/pfbg.png) no-repeat scroll 0 0;
	background-position: left bottom;
	padding-bottom: 27px;*/

	float: left;
	width: 672px;
	position: relative;
	left: 343px;
	overflow: hidden;
}
div.inner div.left div.body {
	margin-left: 15px;
	position: relative;
}
div.inner div.right { 
/*	float: left;
	width: 333px;
	background: transparent url(/i/prfbg.png) no-repeat scroll 0 0;
	background-position: left bottom;
	padding-bottom: 87px;*/
	
	float: left;
	width: 333px;
	position: relative;
	left: 343px;
}
div.inner div.right div.body {
	position: relative;
}
div.inner div.right div.body .header {
	position: relative;	
}
div.inner div.right div.body .header h2 {
	font-style: italic;
	color: #A6A299;
	position: absolute;
	top: 0px;
	left: 21px;
	z-index: 4000;
}
div.inner div.right div.body .header h2.bg {
	color: #ffffff;
	z-index: 3000;
	top: 1px;
	left: 22px;
}

div.breadcrumb h1 {
	font-size: 17px;
	font-style: italic;
	font-weight: bold;
	margin-left: 21px;
}

div.breadcrumb {
	height: 78px;	
}
div.breadcrumb h1 {
	color: #7EBB48;
	padding-top: 32px;	
}
ul.news li p,
div.text strong,
div.text p {
	font-size: 13px;
	line-height: 20px;
	padding-bottom: 28px;
}
div.text strong {
	padding-bottom: 0px;
	font-weight: bold;
	font-style: italic;	
}
div.rnav {
	padding-left: 21px;
	padding-top: 48px;	
}
ul.rnav li.active, ul.rnav li.last, ul.rnav li.first,
ul.rnav li {
	height: 31px;
	width: 293px;
	background: transparent url(/i/relement.png) no-repeat scroll 0 0;
}
ul.rnav li.first {
	background: transparent url(/i/rtop.png) no-repeat scroll 0 0;
}
ul.rnav li.last {
	background: transparent url(/i/rlast.png) no-repeat scroll 0 0;
}
ul.rnav li.active {
	background: transparent url(/i/rselected.png) no-repeat scroll 0 0;
}
ul.rnav li a {
	font-weight: bold;
	font-size: 13px;
	color: #A6A299;
	text-decoration: none;
	padding-left: 43px;	
	line-height: 31px;
}
ul.rnav li.active a {
	color: #363330;	
}
/* ------ order -------- */
div.steps {
	padding-left: 15px;
}
div.steps ul li {
	height: 78px;
	float: left;
	list-style-type: none;
}
div.steps li.past dd {
	text-decoration: line-through;	
}
div.steps li.past {
	color: #625e59;
}
div.steps li.step1.active {
	background: transparent url(/i/step/step1ac.png) no-repeat scroll 0 0;
	width: 174px;
}
div.steps li.step1.past {
	background: transparent url(/i/step/step1past.png) no-repeat scroll 0 0;
	width: 174px;
}
div.steps li.step2 {
	background: transparent url(/i/step/step2.png) no-repeat scroll 0 0;
	width: 154px;
}
div.steps li.step2.active {
	background: transparent url(/i/step/step2ac.png) no-repeat scroll 0 0;
}
div.steps li.step2.past {
	background: transparent url(/i/step/step2past.png) no-repeat scroll 0 0;
}
div.steps li.step3 {
	background: transparent url(/i/step/step3.png) no-repeat scroll 0 0;
	width: 154px;
}
div.steps li.step3.past {
	background: transparent url(/i/step/step2past.png) no-repeat scroll 0 0;
	width: 154px;
}
div.steps li.step3.active {
	background: transparent url(/i/step/step3ac.png) no-repeat scroll 0 0;
}
div.steps li.step4 {
	background: transparent url(/i/step/step4.png) no-repeat scroll 0 0;
	width: 154px;
}
div.steps li.step4.active {
	background: transparent url(/i/step/step4ac.png) no-repeat scroll 0 0;
	width: 154px;
}
div.inner div.right div.header {
	height: 78px;
}
div.order-page {
	/* background: transparent url(/i/order/opagebg.png) repeat-x scroll 0 0; */
}
div.order-page.contacts {
	background: transparent url(/i/front-hbg.png) no-repeat scroll 0 0; 
	padding-left: 21px;	
}
div.quote {
	background: transparent url(/i/order/quote.png) no-repeat scroll 0 0;
	height: 63px;
	width: 615px;
	color: #FFFFFF;
	font-style: italic;
	padding-bottom: 6px;
	padding-left: 0px;
	margin-left: 0px;
	/* margin-top: 48px; */
}
div.quote.terms {
	margin-top: 48px;
	margin-bottom: 20px;	
}
div.quote.price {
	position: relative;
	top: 3px;
		
}
div.quote.services {
	margin-top: 11px;
	margin-bottom: 27px;	
}
div.quote p {
	padding-left: 9px;
	padding-top: 10px;
}
span.comment {
	color: #bfbdb9;
	font-style: italic;
	display: block;
	padding-bottom: 7px;
	padding-top: 6px;
}
span.req {
	color: #ff6600;
}
div.order-page div.packages li {
	position: relative;	
}
div.order-page div.packages li input {
	position: absolute;
	top: 18px;
	left: 16px;	
}
div.order-page div.packages li#corporate-package input {
	left: 23px;	
}
div.order-page div.packages li span {
	display: block;
	padding-top: 17px;
	padding-right: 22px;
	text-align: right;	
	color: #73AC40;
	font-size: 14px;	
}
div.order-page div.packages li.active span {
	color: #ffffff;	
}
div.order-page h3 {
	padding-top: 20px; 
	padding-bottom: 8px;
}
div.order-page h3 span {
	font-weight: normal;	
}
div.lightquote {	
	background: transparent url(/i/order/lightqbg.png) no-repeat scroll 0 0;
	width: 615px;
	height: 63px;
	padding-bottom: 10px;
}
div.lightquote p {
	color: #A09D96;
	padding-left: 8px;	
	padding-top: 15px;	
}
div.tip {
	height: auto; 
	height: 100%;	
}
div.tip div.text p {
	padding-bottom: 5px;
	margin: 0px;	
}
div.wrap div.tip {
	margin-bottom: 1px;	
}
/* ------ order: step1 -------- */
div.price h2 {
	padding-top: 25px;	
}
div.order-page h2 {
	margin: 0px;
	padding-top: 19px;
	padding-bottom: 12px;
	padding-left: 21px;	
}
div.order-page.step2 h2,
div.order-page.step1 h2 {
	padding-top: 19px;
	padding-bottom: 2px;
}
div.packages ul li {
	width: 304px;
	height: 48px;
	float: left;
}
div.packages ul li#business-package {
	background: transparent url(/i/order/pbusiness-pack.png) no-repeat scroll 0 0;
}
div.packages ul li#business-package.active {
	background: transparent url(/i/order/pbusiness-pack-act.png) no-repeat scroll 0 0;
}
div.packages ul li#corporate-package {
	background: transparent url(/i/order/pcorporate-pack.png) no-repeat scroll 0 0;
	background-position: 7px 0px;
	padding-left: 7px;
}
div.packages ul li#corporate-package.active {
	background: transparent url(/i/order/pcorporate-pack-act.png) no-repeat scroll 0 0;
	background-position: 7px 0px;
}
div.option {
	position: relative;	
}
div.option em a {
	text-decoration: none;
	color: #363330;	
}
div.option em a:hover {
	text-decoration: underline;	
}
div.option em {
	display: block;
	position: absolute;
	top: 1px;
	left: 495px;
	width: 120px;
	font-style: normal;
	background: transparent url(/i/gdash.png) no-repeat scroll 0 0;
	background-position: right 8px;	
}
div.option em.show {
	background: transparent url(/i/expand.png) no-repeat scroll 0 0;
	background-position: right 4px;
	width: 125px;
	left: 489px;	
}
div.option.more em,
div.option.extra em {
	top: 28px;
}
div.option h3 {
	color: #7EBB48;
	font-size: 14px;
	padding-bottom: 7px;	
}
div.option ul.options {
	background-color: #e7e6e4;
	
}
div.option ul.options li {
	background: transparent url(/i/packrowbg.png) repeat-y scroll 0 0;
	width: 615px;
	position: relative;
	font-size: 12px;
	line-height: 26px;
	float: left;
	clear: both;
}
div.option ul.options li div.wrap {
	margin-left: 7px;
	background: transparent url(/i/order/s1itembg.png) no-repeat scroll 0 0;
	background-color: #e7e6e4;
	min-height: 27px;
	width: 601px;
}
div.option ul.options li.active div.wrap {
	background: none;
	background: transparent url(/i/order/s1thbgh.png) no-repeat scroll 0 0;
	background-color: #ffffff;
	
}
div.option ul.options li input {
	position: absolute;
	left: 14px;
	top: 7px;
}
div.option ul.options li dl {
	margin-left: 27px;	
}
div.option ul.options li dt {
	float: left;
	width: 328px;
	padding-left: 7px;	
	padding-top: 1px;
}
div.option ul.options li dd {
	float: left;
	width: 72px;
	color: #73AC40;
	padding-left: 36px;
	padding-top: 1px;
}
div.option ul.options li dd.more {
	width: 114px;
	padding-left: 17px;
}
div.option ul.options li dd a {
	color: #8c847d;
	text-decoration: none;	
}
th.info div.text,
div.option ul.options li.active div.text {
	background-color: #ffffe6;
	border: 1px solid #ebeae7;	
	margin-left: 7px;
	margin-right: 7px;
	padding: 20px;
	line-height: 20px;
	height: auto;
}
th.info div.text {
	width: 565px;
	text-align: left;
	color: #363330;
	font-weight: normal; 	
}
div.vat {
	text-align: right;
	padding-right: 21px;
	padding-top: 10px;	
}
/* ------ order: step3 -------- */
table.step3 {	
}
table.step3 tbody tr {
	height: 27px;
	width: 601px;
}
table.step3 tr td {
	width: 300px;
	background: transparent url(/i/order/infolinetdbg.png) no-repeat scroll 0 0;
	background-position: left top;
	text-align: left;
}
table.step3 tr th {
	width: 307px;
	background: transparent url(/i/order/infolinethbg.png) no-repeat scroll 0 0;
	background-position: right top;
	text-align: left;
}
table.step3 tr th span {
	padding-left: 14px;	
}
/* ------ order: form -------- */
table.forma,
div.form table {
	background-color: #e7e6e4;
	width: 615px;

}
table.forma,
div.form table {
	background: transparent url(/i/order/fbg.png) repeat-y scroll 0 0;
	width: 615px;
}
table.forma tbody td.header,
div.form table tbody td.header {
	height: 38px;
	vertical-align: bottom;
	padding-bottom: 9px;
}
tbody.small td.header a {
	color: #363330;
	text-decoration: none;
	position: relative;
	bottom: 3px;
	left: 365px;
	background: transparent url(/i/garrowg.png) no-repeat scroll 0 0;
	background-position: 0px 4px;
	padding-left: 10px;
}
tbody.small td.header a.expand {
	background: transparent url(/i/garrowgex.png) no-repeat scroll 0 0;
	background-position: 0px 6px;
	bottom: 3px;
	left: 363px;
	padding-left: 12px;
}
div.form table.step3 tbody td.header {
	background: none;	
	padding-left: 7px;
	height: 48px;
}
div.form table.step3 tbody td.header img {
	padding-bottom: 9px;
}
td.sep {
	background: transparent url(/i/order/formsep.png) no-repeat scroll 0 0;
	background-position: 7px;
	height: 2px;
	width: 601px;
	clear: both;
}
table.forma td input.type,
table.forma td input.processed,
table.forma td input.processed-ok,
table.forma td input,
div.form table.step1 td input.type,
div.form table.step1 td input.processed,
div.form table.step1 td input.processed-ok,
div.form table.step1 td input {
	width: 284px;
	height: 20px;
	background: transparent url(/i/order/inputbg.png) no-repeat scroll 0 0;
	border: 0 none;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 7px;
	font-size: 12px;
}
table.forma td input.processed,
div.form table.step1 td input.processed {
	background: transparent url(/i/order/inputbgn.png) no-repeat scroll 0 0;
}
table.forma td input.processed-ok,
div.form table.step1 td input.processed-ok {
	background: transparent url(/i/order/inputbgok.png) no-repeat scroll 0 0;
	width: 260px;
	padding-right: 30px;
}
table.forma td input.type,
div.form table.step1 td input.type {
	background: transparent url(/i/order/inputbgt.png) repeat-x scroll 0 0;
}
div.form table.step1 td input.marked {
	background: transparent url(/i/order/inputbgt.png) repeat-x scroll 0 0;
}

table.forma textarea,
div.form table.step1 tbody td textarea {
	background: transparent url(/i/order/txtbg.png) no-repeat scroll 0 0;
	border: 0 none;
	height: 129px;
	width: 600px;	
	padding-left: 2px;
	padding-top: 2px;
}
div.form table.step1 tbody.small td input {
	width: 183px;
	background: transparent url(/i/order/small_inputbg.png) no-repeat scroll 0 0;
}
div.form table.step1 tbody.small td input.marked,
div.form table.step1 tbody.small td input.type {
	background: transparent url(/i/order/small_inputbgn.png) no-repeat scroll 0 0;
}
div.form table.step1 tbody.small td input.processed-ok {
	background: transparent url(/i/order/small_inputbgok.png) no-repeat scroll 0 0;
	padding-right: 30px;
	width: 159px;
}
div.form table.step1 tbody.small td input.middle.type,
div.form table.step1 tbody.small td input.middle {
	background: transparent url(/i/order/smallm_inputbg.png) no-repeat scroll 0 0;
}
div.form table.step1 tbody.small td input.middle.marked {
	background: transparent url(/i/order/smallm_inputbgn.png) no-repeat scroll 0 0;
}

div.form table.step1 tbody.small td input.middle.processed-ok {
	background: transparent url(/i/order/smallm_inputbgok.png) no-repeat scroll 0 0;
	padding-right: 30px;
	width: 159px;
}
div.form table.step3 td,
div.form table.step1 th,
div.form table.step1 td {
	padding-left: 7px;
	text-align: left;
}
div.form table.step1 th {
	padding-top: 7px;
	padding-bottom: 4px;
}
div.form table.step1 td.nd {
	padding-left: 1px;
}
div.form table.step1a td.nd {
	padding-left: 1px;
}
div.form table.step1a td.th {
	padding-left: 0px;
}
div.form table.step1 th.nd {
	padding-left: 0px;
}
div.form table.step1a th.nd {
	padding-left: 2px;
}
div.form table.step1a th.th {
	padding-left: 0px;
}

div.submit {
	background: transparent url(/i/order/submitbg.png) no-repeat scroll 0 0;
	width: 615px;
	height: 61px;
	margin-top: 21px;
	padding-bottom: 14px;	
}
div.submit img,
div.submit input {
	padding-left: 159px;
	padding-top: 15px;
}
div.submit-small {
	position: relative;
	left: 21px;
}
div.submit-small input {
	padding-top: 8px;
	padding-left: 162px;
}

div.steps {
	font-style: italic;
	color: #BFBDB9;
	font-size: 13px;	
}
div.steps dl {
	padding-top: 14px;
}
div.steps li.step1 dl {
	padding-left: 21px;
}
div.steps li.active {
	color: #75ae43;
}

div.steps dd {
	padding-top: 22px;	
}
div.cart-content {
	padding-left: 21px;	
}
div.cart-content h3 {
	padding-top: 19px;
	padding-bottom: 10px;
	color: #A6A299;
	font-size: 19px;
	font-weight: bold;
	font-style: italic;
}
div.cart-content li {
	height: 24px;
	width: 291px;
	background: transparent url(/i/order/elm-even.png) no-repeat scroll 0 0;
}
div.cart-content dd.total {
	background: transparent url(/i/order/elm-footbg.png) no-repeat scroll 0 0;
	height: 49px;
	width: 291px;
	text-align: right;
}
div.cart-content dd.total div {
	padding-right: 7px;
	padding-top: 10px;
	font-size: 12px;
}
div.cart-content dd.total em {
	font-size: 11px;
	color: #A6A299;		
}
/* ------ news -------- */
.page-content {
	padding-right: 21px;
	padding-left: 21px;
	background-color: #ffffff;
}
ul.news {
	margin-top: 49px;
}
ul.news li {
	padding-bottom: 17px;
	position: relative;
	padding-top: 47px;	
}
ul.news li a {
	color: #71a83f;
	text-decoration: none; 	
}
ul.news li h3 {
	font-size: 16px;
	font-style: italic;
}
ul.news li span {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	background: transparent url(/i/datebg.png) no-repeat scroll 0 0;
	height: 47px;
	width: 84px;
	padding-left: 10px;
	padding-top: 7px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	font-style: italic;
}
/* ------ index -------- */
#main-picture {
	z-index: 4000;	
}
div.index-top-pic {
	position: absolute;
	top: 0px;
	left: 0px;
	color: #ffffff;
	font-style: normal;
	font-size: 15px;
	text-shadow: 1px 1px 0px #6CA23C;
	line-height: 22px;
}
div.index-top-pic ul {
	padding-left: 291px;
	padding-top: 76px;	
}
div.index-top-pic ul li {
	line-height: 20px;
	list-style-type: disc;
}
#index-corporate-pack li {
	width: 340px;
}
div.index-top-pic ul li em {
	display: block;
	font-size: 12px;
	line-height: 12px;
}
div.index-top-pic .button img {
	position: absolute;
	top: 282px;
	left: 278px;
}
div.inner div.left div.index-top-pic {
	background: transparent url(/i/indeximg.png) no-repeat scroll 0 0;
	height: 341px;
	width: 674px;
	background-position: 15px;
}
#index-business-pack {
	background: transparent url(/i/business-pack-information.png) no-repeat scroll 0 0;
	background-position: 15px;
	z-index: 1000;
}
#index-corporate-pack {
	background: transparent url(/i/corporate-pack-information.png) no-repeat scroll 0 0;
	background-position: 15px;
	z-index: 1000;
}
#index-custom-pack {
	background: transparent url(/i/custom-pack-information.png) no-repeat scroll 0 0;
	background-position: 15px;	
	z-index: 1000;
}
div.body.index div.packages {
	padding-top: 21px;	
}
div.index ul.packages li {
	height: 100px;
	width: 312px;
	position: relative;
	cursor: pointer;
	text-shadow: 1px 1px 0px #FAF9F8;
}
ul.packages li#business-pack {
	background: transparent url(/i/business-pack.png) no-repeat scroll 0 0;
}
ul.packages li#corporate-pack {
	background: transparent url(/i/corporate-pack.png) no-repeat scroll 0 0;
}
ul.packages li#custom-pack {
	background: transparent url(/i/custom-pack.png) no-repeat scroll 0 0;
}
ul.packages li a {
	text-decoration: none;	
}
/*ul.packages li a {
	height: 0px;
	width: 312px;
	float: left;
	overflow: hidden;
	padding-top: 99px;
}*/
ul.packages li span {
	position: absolute;
	top: 23px;
	left: 252px;
	color: #ffffff;
	font-size: 12px;
	font-style: italic;
	text-shadow: none !important;
}
ul.packages li em {
	width: 210px;
	display: block;
	padding-left: 85px;
	padding-top: 47px;
	color: #817C70;
}
ul.packages li#business-pack:hover {
	background: transparent url(/i/business-packa.png) no-repeat scroll 0 0;
}
ul.packages li#corporate-pack:hover {
	background: transparent url(/i/corporate-packa.png) no-repeat scroll 0 0;
}
ul.packages li#custom-pack:hover {
	background: transparent url(/i/custom-packa.png) no-repeat scroll 0 0;
}
ul.packages li#business-pack.select,
ul.packages li#business-pack.select:hover {
	background: transparent url(/i/business-packs.png) no-repeat scroll 0 0;
}
ul.packages li#corporate-pack.select,
ul.packages li#corporate-pack.select:hover {
	background: transparent url(/i/corporate-packs.png) no-repeat scroll 0 0;
}
ul.packages li#custom-pack.select,
ul.packages li#custom-pack.select:hover {
	background: transparent url(/i/custom-packs.png) no-repeat scroll 0 0;
}

div.intro {
	background: transparent url(/i/intromain.png) no-repeat scroll 0 0;
	background-color: #ffffff;
	background-position: 0px 341px;
	margin-left: 15px;
	height: 212px; 
	width: 657px;
	padding-left: 21px;
	padding-top: 341px;
}
div.intro h3 {
	font-size: 21px;
	font-style: normal;
	padding-top: 22px;
	position: relative;
	left: -1px;
	letter-spacing: -1px;
}
div.intro div.text {
	width: 612px;
	padding-top: 8px;
}
div.intro div.text p {
	line-height: 20px;
	text-decoration: none;
	height: 20px;
	padding-top: 2px;
	padding-bottom: 2px;
	background: transparent url(/i/underline.png) repeat-x scroll 100% 100%;
	background-position: bottom;
	color: #363330;
	cursor: text;
	font-style: normal;
	padding-left: 1px;
	width: 614px;
}
div.intro div.text p.last {
	background: none;	
}
div.intro div.text p.last a {
	color: #7ab744;
	text-decoration: none;
}
a.arrow img {
	position: relative;
	top: 1px;
}
div.latest {
	clear: both;
	margin-left: 15px;
	overflow: hidden;
	background-color: #ffffff;
}
div.latest div.testimonials { 
	background: transparent url(/i/testmain.png) no-repeat scroll 0 0;
	width: 309px;
	padding-left: 19px;
	border-right: 1px solid #f1f1ef;
	float: left;
}
div.latest div.news {
	float: left;
	background: transparent url(/i/newsmain.png) no-repeat scroll 0 0;
	width: 308px;
	padding-left: 19px;
}

div.content div.latest h2 {
	padding-top: 24px;
	font-weight: bold;
	font-size: 18px;
	width: 286px;
	padding-left: 1px;
	height: 16px;
	padding-bottom: 2px;
	letter-spacing: -1px;/*	 border-bottom: 1px solid #f1f1ef;*/
}
div.latest ul.testimonials {
	padding-left: 2px;
}
div.latest ul.testimonials li {
	padding-bottom: 20px;
	padding-top: 21px;
	
	width: 286px;
}
div.latest ul.testimonials li dt {
	background: transparent url(/i/dateh.png) no-repeat scroll 0 0;
	width: 83px;
	height: 26px;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #ffffff;
	padding-top: 3px;
	padding-left: 4px;
}
div.latest ul.testimonials li dd {
	padding-top: 11px;
}
div.latest ul.testimonials li dd.url {
	font-size: 13px;
	font-style: italic;
	font-weight: bold;
	color: #A6A299;
	padding-top: 2px;
}
div.latest ul.testimonials li dd ul.text li {
	background: transparent url(/i/front-elm-bg.png) no-repeat scroll 0 0;
	width: 286px;
	height: 23px;
	line-height: 24px;
	border: 0 none;
	padding: 0px;
	margin: 0px;
	font-size: 12px;
	padding-left: 6px;		
}
div.latest ul.testimonials li dd ul.text li a {
	position: relative; top: 1px;
}
div.submit-small,
div.contacts-box {
	background: transparent url(/i/front-contbg.png) no-repeat scroll 0 0;
	width: 615px;
	height: 48px;
	text-shadow: 1px 1px 0px #699C3A;
	margin-left: 21px;
	margin-top: 21px;
	padding-bottom: 14px;	
}
div.box-wrapper {
	border-top: 1px solid #f1f1ef;
	margin-left: 15px;		
}
div.box-wrapper.ipage {
	background-color: #ffffff;
}
div.box-wrapper.bindex {
	margin-top: 0px;	
}
div.submit-small {
	margin-left: 0px;	
}
div.contacts-box li {
	font-size: 12px;
	color: #F7F6F5;
	float: left;
	padding-top: 17px;
}
div.contacts-box li a {
	font-size: 12px;
	color: #F7F6F5;
	text-decoration: none;
}
div.contacts-box li a:hover {
	text-decoration: underline;	
}
div.contacts-box li label {
	font-weight: bold;
}
div.contacts-box li#contact-email {
	width: 181px;
	padding-left: 14px;
}
div.contacts-box li#contact-phone {
	width: 142px;
	padding-left: 6px;
}
div.contacts-box li#contact-skype {
	width: 151px;
	padding-left: 6px;
}
div.contacts-box li#contact-form {
	padding-left: 9px;
}
div.partners-logos {
	height: 84px;
	width: 333px;
	background: transparent url(/i/plbg.png) no-repeat scroll 0 0;
	position: absolute;
	bottom: 0px;
	right:  17px;
}
div.partners-logos ul {
	padding-left: 22px;
	padding-top: 22px;	
}
div.partners-logos li {
	float: left;
	height: 49px;
}
div.partners-logos li#p-nolanassociates {
	width: 69px;
	background: transparent url(/i/nolanassociates.png) no-repeat scroll 0 0;
}
div.partners-logos li#p-smeblog {
	width: 91px;
	background: transparent url(/i/cro.png) no-repeat scroll 0 0;
}
div.partners-logos li#p-hostvisia {
	width: 76px;
	background: transparent url(/i/hostvisia.png) no-repeat scroll 0 0;
}
div.partners-logos li#p-dede {
	width: 55px;
	background: transparent url(/i/dede.png) no-repeat scroll 0 0;
}
div.partners-logos li a {
	height: 0px;
	float: left;
	overflow: hidden;
	padding-top: 49px;
}
div.partners-logos li#p-nolanassociates a {
	width: 69px;
}
div.partners-logos li#p-smeblog a {
	width: 91px;
}
div.partners-logos li#p-hostvisia a {
	width: 76px;
}
div.partners-logos li#p-dede a {
	width: 55px;
}
div.partners-logos li#p-nolanassociates a:hover {
	background: transparent url(/i/nolanassociatesa.png) no-repeat scroll 0 0;
}
div.partners-logos li#p-smeblog a:hover {
	background: transparent url(/i/croa.png) no-repeat scroll 0 0;
}
div.partners-logos li#p-hostvisia a:hover {
	background: transparent url(/i/hostvisiaa.png) no-repeat scroll 0 0;
}
div.partners-logos li#p-dede a:hover {
	background: transparent url(/i/dedea.png) no-repeat scroll 0 0;
}
a#company-setup {
	background: transparent url(/i/but/bsetup.png) no-repeat scroll 0 0;
	width: 334px;
	height: 49px;
	float: left;
	overflow: hidden;
}
a#company-setup:hover {
	background: transparent url(/i/but/bsetupa.png) no-repeat scroll 0 0;
}
div.slogon {
	background: transparent url(/i/slogon.png) no-repeat scroll 0 0;
	background-position: 0px 2px;
	height: 58px;
}
div.right div.body.index {
	background: transparent url(/i/ridxbg.png) no-repeat scroll 0 0;
	height: 361px;
}
div.right div.body.contacts {
	background: transparent url(/i/contactslbg.png) no-repeat scroll 0 0;
	height: 365px;
	padding-left: 21px;
}
div.end {
	background: transparent url(/i/pfbgb.png) repeat-x scroll 0 0;
	margin-left: 17px;
	width: 990px;
}
/* ------ contact -------- */
div.head,
div.prices,
div.map {
	background: transparent url(/i/inbodybg.png) no-repeat scroll 0 0;
	margin-left: 15px;
	height: 341px; 
	width: 657px;
	background-color: #ffffff;
}
div.map img {
	padding-top: 2px;	
}
div.prices {
	height: 151px;
}
div.head {
	padding-left: 21px;
	height: auto;	
}
div.prices div,
div.map div {
	padding-left: 21px;
}
div.right div.body.contacts li {
	width: 291px;
	min-height: 19px;
	border-bottom: 1px solid #f1f1ef;
	padding-top: 10px;
}
div.right div.body.contacts li.address {
	border-top: 1px solid #f1f1ef;
	height: 50px;
}
div.right div.body.contacts dl {
	clear: both;	
}
div.right div.body.contacts dt {
	color: #A6A299;
	font-size: 13px;
	font-weight: bold;
	float: left;
	padding-left: 1px;
	width: 89px;
}
div.right div.body.contacts dd {
	float: right;
	width: 201px;
	min-height: 19px;
}
div.skype {
	padding-left: 89px;
	padding-top: 26px;
}
ul.legal {
	margin-left: 21px;
}
ul.legal li {
	margin-bottom: 5px;
}
div.order-page.contacts h2 {
	padding-top: 24px;
	margin-bottom: 11px;	
}
/* ------ price -------- */
table.price tr {
	clear: both;	
}
table.price a {
	text-decoration: none;
	color: #363330;	
}
table.price a:hover {
	text-decoration: underline;	
}
table.price th {
	border-top: 1px solid #ebeae7;
	border-right: 1px solid #ebeae7;
	width: 520px;
	height: 47px;
	overflow: hidden;
	background: transparent url(/i/gdot.png) no-repeat scroll 0 0;
	background-position: 1px 22px;
	vertical-align: middle;
}
table.price td.over,
table.price th.over a,
table.price th.over strong,
table.price th.over {
	background-color: #faf9f8;
	color: #7EBB48;	
}
table.price th.over a {
	
}
table.price th.info {
	border-right: 0 none;
	background: none;
	height: auto;	;
	padding-bottom: 10px;
}
table.price td {
	width: 94px;
	height: 44px;
	font-size: 12px;
	border-top: 1px solid #ebeae7;
	padding-left: 9px;
	text-align: left;
	padding-top: 3px;
	background: transparent url(/i/expand.png) no-repeat scroll 0 0;
	background-position: 86px 22px;
}
table.price th.skip {
	border-right: 0 none;	
}
table.price .last {
	border-bottom: 1px solid #ebeae7;
}
table.price th div {
	float: left;
	width: 75px;
	text-align: right;
	color: #7EBB48;
	padding-right: 10px;
	height: 30px;
	padding-top: 17px;
}
table.price th div.ex {
	padding-top: 14px;	
}
table.price th div em {
	display: block;
	font-size: 12px;
	font-weight: normal;
	color: #A6A299;
	line-height: 10px;
}
table.price div.info {
	width: 150px;
	font-size: 14px;
	line-height: 12px;
	font-weight: normal;
}
table.price div.info span {
	font-size: 16px;
	font-weight: bold;
}
table.price th div strong {
	color: #363330;
	font-size: 13px;
	font-style: italic;
	margin-left: 20px;
}
table.price th div.title {
	width: 350px;
	text-align: left;
}
div.poptions {
	background: transparent url(/i/payment-options.png) no-repeat scroll 0 0;
	width: 615px;
	height: 98px;
}
th.info div.tip {
	height: auto;
	width: 600px;
}

/* ------ about -------- */
div.about {
	height: auto;
}
div.ab-intro {
	width: 620px;	
}
div.ab-intro img {
	float: left;
}
div.ab-intro p {
	padding-bottom: 30px;
	line-height: 20px;
}
div.gray-header a,
div.ab-intro a {
	color: #7EBB48;
	text-decoration: none;	
}
div.ab-intro a:hover {
	text-decoration: underline;	
}
div.about-specialise {
	width: 100%;
	overflow: hidden;	
}
div.about-specialise div {
	float: left;
}
div.about-specialise li {
	line-height: 23px;
	background: transparent url(/i/gtic.png) no-repeat scroll 0 0;
	background-position: left 9px;
	padding-left: 19px;
}
div.about-specialise h2 {
	font-size: 14px;
	color: #A6A299;
	font-style: italic;
	padding-top: 16px;
	padding-bottom: 3px;
	margin-bottom: 0px;
}
div.about-specialise div.tax-services {
	width: 307px;
	border-right: 1px solid #f1f1ef;
	border-top: 1px solid #f1f1ef;
}
div.about-specialise div.accounting-services {
	border-top: 1px solid #f1f1ef;
	padding-left: 21px;
}
/* ------ services -------- */
div.pack ul li {
	font-weight: bold;
	padding-left: 13px;
	line-height: 23px;
	background: transparent url(/i/gdot.png) no-repeat scroll 0 0;
	background-position: left 10px;
}
div.pack span {
	color: #A6A299;
	font-style: italic;
	display: block;
	padding-bottom: 6px;
}
div.pack div.price {
	position: relative;
	padding-bottom: 3px;
}
div.pack div.price a {
	position: absolute;
	top: 8px;
	left: 539px;
}
div.pack div.price.business {
	background: transparent url(/i/service-businessp.png) no-repeat scroll 0 0;
	width: 615px;
	height: 63px;
}
div.pack div.price.corporate {
	margin-top: 41px;
	background: transparent url(/i/service-corporatep.png) no-repeat scroll 0 0;
	width: 615px;
	height: 63px;
}
div.pack div.price div {
	color: #7EBB48;
	font-size: 14px;
	font-style: italic;
	padding-left: 19px;
	padding-top: 16px;
}
div.pack div.price div span {
	font-size: 16px;
	color: #7EBB48;
	font-style: italic;
	font-weight: bold;
	display: inline;
}
div services-wrapper {
	width: 100%;
	overflow: hidden;
}
div services-wrapper  div {
	margin: 0px;
	padding: 0px;
	}
div.services {
	clear: both;
	width: 100%;
}
div.services div {
	float: left;
	width: 307px;
	border-top: 1px solid #f1f1ef;
	border-left: 1px solid #f1f1ef;
}
div.services div.f {
	border-left: 0 none;
}
div.services h1 {
	color: #7EBB48;
	font-size: 14px;
	font-style: italic;
	line-height: 48px;
	padding-left: 21px;
	padding-top: 1px;
	padding-bottom: 0px;
}
div.services ul {
	margin-top: 11px;
	margin-bottom: 14px;
	padding-left: 21px;	
}
div.services li {
	padding-left: 21px;
	line-height: 23px;
	background: transparent url(/i/gtic.png) no-repeat scroll 0 0;
	background-position: 1px 8px;
	
}
div.services div.f h1 {
	padding-left: 1px;	
}
div.services div.f ul {
	padding-left: 0px;
}
div.left div.body div.breadcrumb.testimonials {
	background: transparent url(/i/harrow.png) no-repeat scroll 0 0;
	background-position: 87px 0px;
}
div.left div.body div.breadcrumb.privacy {
	background: transparent url(/i/harrow.png) no-repeat scroll 0 0;
	background-position: 5px 0px;
}
div.left div.body div.breadcrumb.news {
	background: transparent url(/i/harrow.png) no-repeat scroll 0 0;
	background-position: 26px 0px;
}
div.separator {
	border-top: 1px solid #ebeae7; 
	width: 615px;
}

/* ------ sitemap -------- */
ul.sitemap li {
	background: transparent url(/i/smbg.png) no-repeat scroll 0 0;
	min-height: 29px;
}
ul.sitemap a {
	display: block;
	font-size: 13px;
	line-height: 23px;
	padding-left: 21px;
	font-weight: bold;
	text-decoration: none;
	color: #363330;
}
ul.sitemap div {
	padding-top: 21px;
	padding-bottom: 21px;	
}
ul.sitemap div a {
	padding-left: 21px;
	font-weight: normal;
	color: #7EBB48;
	font-style: italic;
	line-height: 20px;
}
ul.sitemap a:hover {
	text-decoration: underline;	
}
/* ------ cart -------- */
div.cart-content dt {
	padding: 0px;
	margin: 0px;
	height: 48px;	
}
div.cart-content li {
	position: relative;
	padding-left: 40px;
	line-height: 24px;
	width: 291px;	
	font-style: italic;
}
div.cart-content li span {
	position: absolute;
	top: 0px;
	left: 247px;
	color: #7EBB48;
	font-weight: bold;
}
div.cart-content li span em {
	font-weight: normal;
}
/* ------ step3 -------- */
div.payment-options {
	overflow: hidden;
	padding-bottom: 21px;
}
div.payment-options div {
	width: 304px;
	height: 202px;	
	float: left;	
}
div.payment-options div img,
div.payment-options div input {
	padding-top: 127px;
	padding-left: 14px;	
}
div.payment-options div.bt {
	background: transparent url(/i/order/bank_transferbg.png) no-repeat scroll 0 0;
}
div.payment-options div.pp {
	margin-left: 7px;
	background: transparent url(/i/order/paypalbg.png) no-repeat scroll 0 0;
}
div.lightquote p.error {
	padding-top: 18px;
	color: red;
}
div.gray-header {
	background: transparent url(/i/gray-green-headbg.png) no-repeat scroll 0 0;
	width: 657px;
	min-height: 78px;
	margin-left: 15px;
	background-color: #ffffff;
}
div.parterns-intro {

}
div.parterns-intro img {
	padding-top: 22px;
	padding-left: 21px;
	padding-right: 21px;
	float: left;
}
div.parterns-intro h3 {
	font-size: 13px;
	padding-top: 27px;
}
div.parterns-intro p {
	width: 630px;
	line-height: 18px;
}
div.hosting {
	clear: both;
	position: relative;
	border-top: 1px solid #f1f1ef;
	margin-left: 21px; 
	margin-right: 21px;
	float: left;
	margin-top: 25px;
}
div.hosting img.business,
div.hosting img.universal {
	position: absolute;
	top: -16px;	
}
div.hosting img.universal {
	left: 222px;
}
div.hosting img.business {
	left: 525px;
}
div.universal { 
	float: left;
	width: 307px;
	border-right: 1px solid #f1f1ef;
}
div.hosting div.business { 
	float: left;
	margin-left: 21px;
	width: 286px;
}
div.hosting dt {
	font-size: 17px;
	line-height: 21px;
	font-weight: bold;
	padding-top: 21px;
}
div.hosting dd.price {
	color: #7EBB48;
	font-style: italic;
	font-weight: bold;
	line-height: 17px;
}
div.hosting dd.properties {
	margin-top: 17px;	
}
div.hosting dd.properties li {
	border-top: 1px solid #f1f1ef;
	height: 28px;
	line-height: 28px;
	margin-right: 21px;
	text-align: right;
	padding-right: 6px;
	position: relative;
}
div.hosting dd.properties li.even {
	background-color: #faf9f8;	
}
div.hosting dd.properties li b {
	position: absolute;
	left: 8px;
}
div.hosting div.universal li.even.ok,
div.hosting div.universal li.ok {
	background: transparent url(/i/tyes.png) no-repeat scroll 0 0;
	background-position: 265px center;
}
div.hosting div.universal li.even.ok {
	background-color: #faf9f8;
}
div.hosting div.business li.ok {
	background: transparent url(/i/tyes.png) no-repeat scroll 0 0;
	background-position: 245px center;
}
div.hosting div.business li.even.ok {
	background-color: #faf9f8;
}
div.hosting li.last {
	border-bottom: 1px solid #f1f1ef;
}
div.html-form {
	margin-left: 15px;
	padding-left: 21px;
	margin-bottom: 26px;
	background-color: #ffffff;
}
table.forma td {
	padding-left: 7px;
	padding-top: 4px;
}
table.forma th {
	padding-left: 7px;
	padding-top: 7px;
	text-align: left;
}
table.forma td input[type=checkbox] {
	width: auto;
	display: inline;
	float: left;
	height: auto;
	background: 0 none;
	border: 0 none;
	padding: 0px;
	margin: 0px;
}
table.forma td span {
	display: block;
	float: left;
	width: 150px;
}
table.forma td span.last {
	width: 151px;
}
div.html-form div.submit-small {
	position: static;
	left: 0px;
	margin-left: 0px;
}
table.forma td.top span {
	padding-top: 15px;
}
table.forma td.bottom {
	vertical-align: top;
	margin-top: 0px;
	padding-top: 0px;
}
table.forma td.bottom span {
	position: relative;
	top: -6px;
}
table.forma td span input {
	position: relative;
	top: 2px;
}
/* ------ promotions -------- */
div.free-folder {
	background: transparent url(/i/promotions/free_folder_bg.png) no-repeat scroll 0 0;
	height: 200px;
	width: 320px;
	position: absolute;
	top: 362px;
	left: 7px;
}
div.free-folder a {
	height: 0px;
	width: 320px;
	float: left;
	overflow: hidden;
	padding-top: 320px;
}
th.marked {
	color: #cc0000;	
}
div.inner div.left div.index-top-pic.free-folder-img {
	background: transparent url(/i/promotions/free-folderbg.png) no-repeat scroll 0 0;
	background-position: 15px 0px;
}
div.gift-intro {
	overflow: hidden;
	margin-top: 5px;
	padding-bottom: 18px;
}
div.gift-intro div {
	padding-top: 16px;
	padding-bottom: 15px;
	border-top: 1px solid #f1f1ef;
	border-bottom: 1px solid #f1f1ef;
	float: left;
	width: 307px;
}
div.gift-intro div.grcard {
	padding-left: 21px;
	width: 286px;
	border-left: 1px solid #f1f1ef;
}
div.gift-intro p {
	line-height: 21px;
	width: 290px;
}
div.gift strong {
	text-align: center;
	display: block;
}
div.popwrap {
	background-color: #ffffff;
	width: 600px;
	border: 1px solid #dad9d6;
}
div.popwrap .popbody {
	margin: 7px;
	border: 1px solid #ebeae7;
	background-color: #ffffe6;
	padding: 7px 10px 7px 20px;
}
div.popwrap .popbody p {
	line-height: 18px;
}

.pobill {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #C2C0BA;
	letter-spacing: -1px;
	text-align: center;
	font-style: normal !important;
	text-shadow: 1px 1px 0px #fff;
	background-image: url(/i/pobill.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 12px;
	margin-top: 22px;
}
.pobilla {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bold;
	color: #C2C0BA;
	letter-spacing: -1px;
	text-align: center;
	font-style: normal !important;
	text-shadow: 1px 1px 0px #fff;
	background-image: url(/i/pobill.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 12px;
	margin-top: 5px;
}
.pocol  {
	background-color: #F7F6F5;
	padding-right: 10px;
	padding-left: 10px;
}
.zpo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal !important;
	color: #494541;
	background-repeat: no-repeat;
	background-position: center top;
	background-image: url(/i/zbg.png);
	text-shadow: 1px 1px 0px #fff;
	padding-left:21px;
	height: 29px;
	vertical-align: middle;
	font-style: normal !important;
	line-height: 30px;
}
.zpo a{
	color:#494541;
	text-decoration:none;
}
.zpo a:hover{
	color: #494541;
	text-decoration:underline;	
}
.zbene {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	color: #B4B1A9;
	text-shadow: 1px 1px 0px #fff;
	background-repeat: no-repeat;
	background-position: left top;
	background-image: url(/i/zbene.png);
	height: 32px;
	width: 288px;
	padding-left: 6px;
	padding-top: 6px;
	margin-top: 20px;
}
.ztext {
	font-size: 13px;
	line-height: 20px;
	width: 288px;
}
.zbtext {
	font-size: 13px;
	line-height: 20px;
	width: 288px;
	padding-bottom: 30px;
}
.zgre {
	color:#79B543;
}
.zlita {
	padding-left: 16px;
}
div.znews {
	float: left;
	
	width: 308px;
	padding-left: 19px;
}
.znote {
	font-size: 11px;
	font-style: italic;
	line-height: 29px;
	color: #A6A299;
}
.zh {
	background-repeat: no-repeat;
	background-position: left center;
	background-image: url(/i/zh.png);
}